Module | Mime
In: | lib/action_controller/mime_type.rb

### Constants

ALL | = | Type.new "*/*", :all
HTML | = | Type.new "text/html", :html, %w( application/xhtml+xml )
JS | = | Type.new "text/javascript", :js, %w( application/javascript application/x-javascript )
XML | = | Type.new "application/xml", :xml, %w( text/xml application/x-xml )
RSS | = | Type.new "application/rss+xml", :rss
ATOM | = | Type.new "application/atom+xml", :atom
YAML | = | Type.new "application/x-yaml", :yaml, %w( text/yaml )
LOOKUP | = | Hash.new { |h, k| h[k] = Type.new(k) }

[Validate]